<?php
class M_asalinstansi extends CI_Model{

		function tampil(){
		$query = $this->db->query("SELECT * FROM `asalinstansi`   ORDER BY  namaasalinstansi ASC");		
		return $query;
		}

		function edit($id){
		$query = $this->db->query("SELECT * FROM asalinstansi 
													WHERE idasalinstansi = '$id' ");		
		return $query;
		}		
		function in($data_save,$table){
					$this->db->insert($table,$data_save);
		} 	
		function update($where,$data,$table){
				$this->db->where($where);
				$this->db->update($table,$data);
		}	
			function hapus($where,$table){
				$this->db->where($where);
				$this->db->delete($table);
		}					
}